﻿#hpblocks{background-color:#9fc54d}
#hpblocks a{line-height:100px;text-align:center;text-decoration:none;color:#fff;min-height:100px;float:left;width:33.333333333333333333%;font-size:30px;transition:all .2s ease-in-out;font-family:montserrat,sans-serif}

  .l-col-2 {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 14.70196%; }

    .l-col-2:last-child {
      margin-right: 0; }

    .l-rtl .l-col-2 {
      float: right; }

.main .pricing-list .old-price {
    font-size: 0.93rem;
    text-decoration: line-through;
    margin-bottom: 13px;
}

.main .pricing-list .old-price.not-line-through {
    text-decoration: none;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.fixed-nav .right,.sticky-nav .right{margin-left:auto;-webkit-transition:opacity .5s ease;transition:opacity .5s ease}
.fixed-nav .right a,.sticky-nav .right a{font-size:.875rem;font-weight:300}
.fixed-nav .right{display:none}
.filters-shown .fixed-nav .right{opacity:0}
#u2426{position:absolute;width:15px;height:15px;border-width:0px;border-color:transparent;background-color:#FFFFFF;opacity:0.6;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60);border-radius:10px;margin-left:50%;left:-15.5px;}
#u2426:hover{opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);width:15px;height:15px;min-height:0px;left:-15.5px;margin:0px 0px 0px 50%;}
#u2426.PamphletThumbSelected{opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);width:15px;height:15px;min-height:0px;left:-15.5px;margin:0px 0px 0px 50%;}


.module-twitter .tweet-time {
  color: #5c5551;
  font-family: arial, sans-serif;
  font-size: 1em;
  margin: -.5em 0 .5em 0;
  font-weight: bold; }
.site-footer .copy-1,.site-footer .copy-2{color:rgba(255,255,255,.57)}
.site-footer .copy-1 a,.site-footer .copy-2 a{color:#f3f3f3}
.site-footer .copy-1{margin-top:10px;margin-bottom:10px}

.carousel-inner {
position: relative;
width: auto;
margin-left:auto;
margin-right:auto;
overflow: hidden;
background-color: #ffffff;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner { height: 100% }
#footer-bottom{background-color:#2b2a2c}
#footer-bottom .et-social-icon a{font-size:10px}
#footer-bottom .et-social-icons{margin-bottom:-28px}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}

.btn-x h3{
	position: absolute;
	right: 5px;
	top: -25px;
	cursor: pointer;
	margin-top: 0;
	font-weight: bold;
}


.secondary-navigation .children li .sf-sub-indicator { display: none }

.secondary-navigation {
    display: block;
    float: right;
    width: 100%;
    height: 41px;
}

.secondary-navigation ul li { }

.secondary-navigation a {
    font-size: 13px;
    color: #fff;
    text-align: left;
    text-decoration: none;
    padding: 10px 14px;
    font-weight: bold;
}

.secondary-navigation a .sub {
    font-size: 11px;
    font-weight: normal;
    font-family: arial;
    color: #9B9B9B;
}
.x-topbar{position:relative;min-height:46px;padding:6px 0;background-color:#1f2c39;z-index:1031}
.x-topbar:before,.x-topbar:after{content:" ";display:table}
.x-topbar:after{clear:both}
.x-topbar .p-info{float:left;margin:8px 0 0;font-size:11px;letter-spacing:1px;line-height:1.3;color:#fff}
.x-topbar .p-info a{color:#fff}
.x-topbar .p-info a:hover{color:#fff}
.x-topbar .x-social-global{float:right}
.x-topbar .x-social-global a{margin-left:6px;width:32px;height:32px;line-height:32px;text-align:center;font-size:18px}
.x-topbar .x-social-global a.foursquare{font-size:17px}
.x-topbar .p-info,.x-topbar .p-info a,.x-topbar .x-social-global a{color:#ffffff;}
.navigation-section{background:#003055}
.navigation-section .navbar,.navigation-section .navbar .nav{border:0}
.layout-slideshow2 .sprocket-features-img-list{position:relative;overflow:hidden}

.normal-list li.menu-item-object-category.ac-cc { border-left-width: 4px; border-left-style: solid; padding-left: 10px; margin-bottom: 2px; }
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}

.audio-player{ background:#000; width:100%; display:none;  transition:all 0.6s}

.audio-player.show-warp{ margin-bottom:0}


    



.fun_h2_title{ 
	font-size:24px !important; 
	color:#000 !important;	 
	border-top: 1px solid #ccc;
	padding-top:30px;
	margin-bottom:20px;
}


#arrow {
	max-height: 150px;
}

#footer h2.notbold{font-weight:normal;font-size:100%;}


.navbar-header:before, .navbar-header:after { content: " "; display: table; }

.navbar-header:after { clear: both; }

.force_desktop .navbar-header { margin: 0 !important; float: left; }




.services-section {
    background: #f2f2f2;
}

.services-section .btn-lg {
    border-radius: 34px;
}

    .services-section p {
        line-height: 1.2;
    }

.bit{ width:100%; height:100%;}

.bit .zuot{ float:left;  width:100%;  height:100%; display:inline;}

.bit .zuot .zup img{ width:100%;  height:100%; }


.bit .yout{ float:right; width:42%;  margin: 0 3%; padding-top:6%; display:inline; position:absolute; right:85px; }

.bit .yout .banbt{ font-size:50px; font-weight:900; font-family:"黑体"; letter-spacing: 0px; text-align:right; 

color:#000001; }

.bit .yout .banbt a{ color:#000001;}

.bit .yout .yue{ font-size:50px; font-weight:900; font-family:"黑体";  text-align:right; color:#fff;  letter-spacing:4px;}

.bit .yout .yue a{ color:#fff;}

.bit .yout p{ font-size:14px; line-height:25px; padding-top:2%; color:#fff;  font-family:"微软雅黑";}

.bit .yout p a{ color:#fff;}

.bit .yout .sjp{ display:none;}

.bit .zuot .zup{ min-height:246px; overflow:hidden;}

.bit .yout .p5{ }
.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid \9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px dashed;border-bottom:4px solid \9;content:""}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}


.c-subsection {
  margin-top: 6rem;
  width: 100%; }

span.thedislike:hover, .post-dislike.active .thedislike {
    color: #ee0f6f;
    border-color: #ee0f6f;
}

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
#gallery-modal-title{font-family:bebas-neue-by-fontfabric;font-size:1.2em!important;font-weight:700;line-height:1.2em;padding:15px 40px 15px 15px;margin-bottom:0;text-align:center;color:#fff!important;width:100%;background-color:#232323;margin:0}
 .master-holder h1, #gallery-modal-title {font-size:20px !important}




#call-to-action .triangle {
color:#fff;
}


body[data-footer-reveal="1"] #call-to-action .triangle{display:none}
#carousel-footer-mobile .img-responsive{margin:0 auto!important}
#carousel-footer-mobile .container{padding-left:30px!important;width:100%;height:auto}
#carousel-footer-mobile .carousel-indicators li{display:inline-block;margin:5px;text-indent:0;cursor:pointer;background-color:#ccc}
#carousel-footer-mobile .carousel-indicators .active{margin:5px;background-color:#202831;margin-top:200px}
#carousel-footer-mobile .carousel-inner{margin-bottom:50px;margin-top:20px}
#carousel-footer-mobile{display:none}


body .figure-categories .cat-links a.magazine-7-categories {    
    background-color: #fba100;    
}
.awards{position:relative}
.ua-headline{width:100%;color:#5cbf98;margin-bottom:10px;text-transform:uppercase}
.ua-headline-inverted{color:white}
.ua-headline-sub{margin-bottom:20px;width:100%}


.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #FFFFFF;
}

A.wb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #FFFFFF;
}

.footer-widgets-area {
	padding-top: 45px;
	padding-bottom: 10px;
	color: #cccccc;
}




.footer-widgets-area .widget-title {
   border-bottom: 2px solid #289dcc;
   font-size: 18px;
   margin-bottom: 15px;
   padding-bottom: 0;
}

.footer-widgets-area .widget-title span {
   background-color: #289dcc;
   color: #fff;
   padding: 6px 12px;
   display: inline-block;
}

.footer-widgets-area p {
	text-align: left;
	color: #aaaaaa;
}

.footer-widgets-area a {
	color: #FFFFFF;
}

.footer-widgets-area a:hover {
	color: #289dcc;
}

.title_tabs_selected {
	font-size: 11px;
	font-weight: normal;
	color: #003366;
	margin-top: 24px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #CCCCCC;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-top-style: solid;
	border-top-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-radius: 6px 6px 0px 0px;
	text-align: center;
}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:20px!important}
#top-header .container{font-family:'Abel',Helvetica,Arial,Lucida,sans-serif}
.mk-css-icon-menu-line-1,.mk-css-icon-menu-line-3{transition:all .2s ease}
.dashboard-active .mk-css-icon-menu-line-3,.is-active .mk-css-icon-menu-line-3{-webkit-transform:rotate3d(0,0,1,-45deg);transform:rotate3d(0,0,1,-45deg);top:-6px}
.dashboard-active .icon-size-big .mk-css-icon-menu-line-3,.is-active .icon-size-big .mk-css-icon-menu-line-3{top:-8px}

.navbar-toggle {
    position:relative;
    float:right;
    padding:9px 10px;
    margin-top:8px;
    margin-right:15px;
    margin-bottom:8px;
    background-color:transparent;
    border:1px solid transparent;
    border-radius:4px
}

.navbar-toggle .icon-bar {
    display:block;
    width:22px;
    height:2px;
    border-radius:1px
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top:4px
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
 background-color: #272727;
}

.navbar-default .navbar-toggle i {
	color: #fff;
	font-size: 21px;
}

 button.navbar-toggle { clear: right;}




.clearingdiv {
  clear:both;
  height:30px;
  width:1px;
}
.pdb24rem{padding-bottom:2.4rem}



.pdb24rem h3 {font-weight:bold; margin-top:20px; margin-bottom:25px; font-size:16px;}


.hdbar-menu{background: #fff;height: 80px;position: relative;z-index: 20;}

.hdbar-menu .menu-list{position: absolute;right: 0;top: 0;height: 80px;list-style: none;width: 950px;}

.hdbar-menu .menu-list li{float: left;margin: 0;padding: 0; }

.hdbar-menu .menu-list li a{display:block;width:95px;height: 78px;line-height: 80px;font-size: 16px;color: #0d0d0d;text-align: center;border-bottom:2px solid #fff;}

.hdbar-menu .menu-list li a.current{border-color: #f58120;color: #f58120;}

.hdbar-menu .menu-list li a:hover{text-decoration: none;color: #f58120;}

.hdbar-menu .menu-list li.menujjz a{font-weight: bold;}

.hdbar-menu .container,.hdbar-nav .container{background: #fff;padding: 0;margin: 0 auto;}
.cam-content #page-title{display:none}
.ds-1col-alumni-group #tabs .title{display:none;background:#F3F3F3;border-bottom:1px solid #E8E8E8;padding:10px 0 10px 10px;font-weight:bold;font-size:16px;}
.ds-1col-alumni-group #tabs .title a{font-size:16px;color:#000;}
.item-list .title{font-weight:bold;}
.cam-content .cam-live-search .reference-autocomplete p.title{font-weight:bold;color:#0072cf;}
	
		
		
		#horiz_m .slidemenu .menu {
			display: none;
		}

	
	.show_hide_menu_div .topresponsive1 {
		text-align: left;
		padding: 10px 0 10px 20px;
		margin-bottom: 0;
		border-bottom: 1px dotted #006666;
	}

.show_hide_menu_div .topresponsive1 a{background:#dcdfea !important; font-weight:normal !important; text-transform:uppercase; padding:10px 15px; display:block; text-decoration:none;}

.show_hide_menu_div .topresponsive1 .open { display: none;}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

.td-mobile-container {
  padding-bottom: 20px;
  position: relative;
}

.td-hide-menu-content .td-mobile-container {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}




.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}

.td-affix .td-logo-in-menu .td-main-logo {
  display: none;
  
}

.td-affix .td-logo-in-menu.td-logo-sticky .td-main-logo {
  display: block;
}

.td-header-style-10 .td-affix .td-logo-sticky.td-main-menu-logo .td-main-logo {
  
}

.td-header-style-10 .td-main-menu-logo .td-main-logo {
  
}
.blog-post .post-text-wrap a,.blog-post .social-share-wrap a,.blog-post .likes-and-comments .meta-sep,.blog-post .post-categories {color: #7a7a7a;}
.blog-post .time-and-author .meta-sep {display: none;}
.portfolio-post a,.portfolio-post .social-share-wrap a,.portfolio-post .likes-and-comments .meta-sep,.portfolio-post .post-categories {color: #7a7a7a;}
.portfolio-post .time-and-author .meta-sep {display: none;}


	.nav-next a {
		float: left;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }
.header .telephone-wrapper{zoom:1;text-align:right;margin:8px 0}
.header .telephone-wrapper:after,.header .telephone-wrapper:before{content:"";display:table}
.header .telephone-wrapper:after{clear:both}

		.product_text p.img-include{text-align: center;}

.img-responsive.mobile {
  display: none;
}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
}

.header_text{
	z-index: 15;
}


#load-site-img{
  position: fixed; right:40px;top:140px;display:none;
}

#load-site-img img{
    width: 44px;
}
.footer-text-wrap .footer-email-wrap{padding:21px 0}
.footer-text-wrap .footer-email-wrap a{color:#e20050}
.td-footer-bottom-full .footer-email-wrap{padding-bottom:0}
#avc-location-tabs .et_pb_all_tabs .et_pb_tab{padding:0}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}
.e453-4.x-off-canvas .x-off-canvas-bg {background-color:rgba(0,0,0,0.75);}
.large-10{width:83.33333%}
#widgets .tagcloud,#widgets .textwidget{display:block;margin:0;line-height:1.5em;word-wrap:break-word}
#widgets .textwidget a{display:inline}
.popup-content__split-half{width:50%;position:relative;display:inline-block;font-size:0;text-align:center;vertical-align:top}
.popup-content__split-half:last-child{margin-bottom:0}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}

#content {
  
}

#content-below {
  
}

  #content,
  #content-below,
  #footer {
    padding-left: 20px;
    padding-right: 20px;
  }

.menu_list{
    display: inline-flex;
}

ul.menu_list li.menu_list_item a:hover{
	color: #00c8fe;
	border-bottom: none !important;
}

.gridelement.box33 .col.last {
	margin-right: 0;
}

.gridelement.box50 .col.last {
	margin-right: 0;
}
.top-panel__menu .top-panel__menu-list .menu-item:not(:last-child),.social-login-menu .social-login-list__item:not(:last-child) {border-color: rgb(227,227,227);}

.banner {
	width:100%;
	padding-top:5px;
}



.sub-cate,.slide-grid,.banner-bag,.banner-off{
	float: left;
	width: 22%;
}

	.sub-cate, .slide-grid, .banner-bag, .banner-off {
		width: 23%;
	}

	
.footercredit {
    float: right;
    padding-right: 20px;
	margin-left:20px;
}



a:hover, .site-header h1 a:hover, .site-header h2 a:hover, .comments-link a:hover, .entry-meta a:hover, .widget-area .widget a:hover, .footer-navigation li a:hover, .copyright a:hover, .site-info a:hover, .comment-content .reply a:hover, #respond #submit:hover { color: #38b501;}


			.site-info{
	display:none;
}
.mc-flex-grid,.pane-mc-aw-news-block .view-content,.pane-mc-aw-news-block .mc-content-wrap,.mc-news-wrap .view-content,.mc-news-wrap .mc-content-wrap{margin-left:-20px;-webkit-flex-flow:row wrap;display:-webkit-flex;display:flex;flex-flow:row wrap;align-items:stretch}
.pane-mc-aw-news-block .view-content,.pane-mc-aw-news-block .mc-content-wrap,.mc-news-wrap .view-content,.mc-news-wrap .mc-content-wrap{-webkit-flex-flow:row wrap;display:-webkit-flex;display:flex;flex-flow:row wrap}
.no-flexbox .pane-mc-aw-news-block .view-content,.no-flexbox .pane-mc-aw-news-block .mc-content-wrap,.no-flexbox .mc-news-wrap .view-content,.no-flexbox .mc-news-wrap .mc-content-wrap{margin-left:-20px}
.pane-mc-aw-press-block .mc-content-wrap{margin-left:0}


.box-logo svg {
  display: block;
  width: 100px; }

.ci-soundplayer-meta .track-position {
  font-size: 14px;
  position: absolute;
  right: 0;
  top: 10px;
}

.ci-streaming .ci-soundplayer-meta .track-position {
  display: none;
}


  .track-position {
    display: none;
  }

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}

.text-tab-content { text-align: left; }

.slogan { color:#00DDA6; font-style:italic; font-size:16px; font-family: 'Roboto Condensed', sans-serif; position: absolute; margin: 14px 0 0 330px; }
.x-navbar-fixed-top-active .x-navbar-wrap{margin-bottom:1px;}
body.x-navbar-fixed-top-active .x-navbar-wrap{height:90px;}
